commit 975bd4e1cdb215c95523ffe7aaa9747a3d0e42cd
Author: freddy77 <freddy77>
Date:   Thu Jul 17 11:52:31 2008 +0000

    updated due to file rename

diff --git a/ChangeLog b/ChangeLog
index b1d3932..7a7265e 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+Thu Jul 17 13:51:07 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* INSTALL INSTALL.CVS Makefile.am TODO vms/config_h.vms:
+	* win32/config.h:
+	- updated due to file rename
+
 Thu Jul 17 07:37:28 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* TODO: updated
 
@@ -459,4 +464,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2563 2008/07/17 05:37:43 freddy77 Exp $
+$Id: ChangeLog,v 1.2564 2008/07/17 11:52:31 freddy77 Exp $
diff --git a/INSTALL b/INSTALL
index 77546be..0ba3c7a 100644
--- a/INSTALL
+++ b/INSTALL
@@ -1,4 +1,4 @@
-$Id: INSTALL,v 1.5 2007/04/05 14:17:05 freddy77 Exp $
+$Id: INSTALL,v 1.6 2008/07/17 11:52:33 freddy77 Exp $
 
 FreeTDS Installation
 
@@ -44,8 +44,8 @@ diffs or instructions to the address given in the `README' so they can
 be considered for the next release.  If at some point `config.cache'
 contains results you don't want to keep, you may remove or edit it.
 
-   The file `configure.in' is used to create `configure' by a program
-called `autoconf'.  You only need `configure.in' if you want to change
+   The file `configure.ac' is used to create `configure' by a program
+called `autoconf'.  You only need `configure.ac' if you want to change
 it or regenerate `configure' using a newer version of `autoconf'.
 
 The simplest way to compile this package is:
diff --git a/INSTALL.CVS b/INSTALL.CVS
index 53d62d6..7fb6b55 100644
--- a/INSTALL.CVS
+++ b/INSTALL.CVS
@@ -9,7 +9,7 @@ connecting to the CVS server.  Then follow these steps:
    installed:
 
 	automake	(GNU Automake, generates Makefile.in from Makefile.am)
-	autoconf	(GNU Autoconf, generates configure from configure.in)
+	autoconf	(GNU Autoconf, generates configure from configure.ac)
 	libtool		(GNU Libtool, library creation support scripts)
 	make		(GNU or BSD Make.)
 	gcc		(GNU Compiler Collection, for C code compilation)
@@ -62,4 +62,4 @@ the CVS tree via rsync:
 $ rsync -av rsync://freetds.cvs.sourceforge.net/cvsroot/freetds/* .
 	
 --
-$Id: INSTALL.CVS,v 1.8 2008/01/10 22:57:39 jklowden Exp $
+$Id: INSTALL.CVS,v 1.9 2008/07/17 11:52:33 freddy77 Exp $
diff --git a/Makefile.am b/Makefile.am
index c1eef8c..8f1df10 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -1,7 +1,7 @@
-# version $Id: Makefile.am,v 1.43 2006/03/24 21:59:51 jklowden Exp $
+# version $Id: Makefile.am,v 1.44 2008/07/17 11:52:34 freddy77 Exp $
 
 ## SUBDIRS determines in which directories automake will generate a Makefile
-## See also AC_OUTPUT in configure.in
+## See also AC_OUTPUT in configure.ac
 
 SUBDIRS	=	include src doc samples win32
 
diff --git a/TODO b/TODO
index 821cd2b..984895a 100644
--- a/TODO
+++ b/TODO
@@ -8,7 +8,7 @@ anyone else can post a patch to SourceForge.
 In this way we can communicate with each
 other about the project's priorities and needs.  
 
-To Do List	$Id: TODO,v 1.170 2008/07/17 05:37:43 freddy77 Exp $
+To Do List	$Id: TODO,v 1.171 2008/07/17 11:52:34 freddy77 Exp $
 ------------
 
 Bug? ML 2007-05-30 "dbsqlexec() never returns" 
@@ -82,7 +82,7 @@ For future versions (in priority order within library):
   for completeness). If the reader knows a library to handle named pipes
   compatible with LGPL please tell us.
 . read on partial packet, do not wait entire one
-. detect if realloc accepts NULL pointers (in configure.in)
+. detect if realloc accepts NULL pointers (in configure.ac)
 . support for password longer than 30 characters under Sybase
   (anybody know how ??)
 . under Sybase using prepared statements and BLOBs we shouldn't try to
diff --git a/vms/config_h.vms b/vms/config_h.vms
index 945185c..6b847ab 100644
--- a/vms/config_h.vms
+++ b/vms/config_h.vms
@@ -1,6 +1,6 @@
-/* $Id: config_h.vms,v 1.8 2008/05/22 03:53:18 jklowden Exp $ */
+/* $Id: config_h.vms,v 1.9 2008/07/17 11:52:35 freddy77 Exp $ */
 
-/* include/config.h.in.  Generated from configure.in by autoheader.  */
+/* include/config.h.in.  Generated from configure.ac by autoheader.  */
 /* and edited by hand for VMS */
 
 #ifndef CONFIG_H_LOADED
